body{
	background-color: #FF9F28;
	color: black;
	font-family: Tahoma, Verdana;
	padding: 0px 0px 0px 0px;
	width: 722px;
	margin: auto;
}

a{
 text-decoration: none;
	padding: 4px;
	border-bottom: dashed 1px silver;
	border-left: dashed 1px silver;	
}
a:dole{
	background-color: #FF9F28;
	border-top: dashed 1px silver;
}
a:visited { color: #0080C0; background-color:white; }
a:hover {
	color: white;
	background-color: #005B2C;
	border: thin;
}
a:hover { text-decoration:none }

.schovej{
	position: absolute;
	top: -600px;
	font-size: 6px;
}
.nastred{
 position: relative;
 margin:auto;
 border: 1px solid yellow;
}
.hlavni{
	position: relative;
	background-color: #FFFFFF;
	text-align: left;
	top: 70px;
	border: solid 1px black;
	padding: 4px;
}
.menu{
	position: relative;
	margin-left: 40px; 
		font-size: 0.68em;
		padding-top: 40px;
}
.pata{
 position: relative;
	background-color: #000000;
	color: #FFFFFF;
	font-size: 0.6em;
	text-align: center;
/*	vertical-align: text-bottom;*/
	padding: 4px;
 margin-top: 60px;
}
.reklama-top{
 background-color: #A0522D;
 position: relative;
 top: 3px;
 width: 100%;
	height: 52px;
	font-size: x-small;
	border-top: dashed 1px black;
	border-bottom: dashed 1px black;	
	
}
.reklama-dole{
	position: relative;
	background-color: #A0522D;
	top: 140px;
	height: 52px;
	width: 100%;
	border-top: dashed 1px black;
	border-bottom: dashed 1px black;	
}
.texty, .texty-dole{
	position: relative;
 top: 30px;
	width: 710px;
	text-align: justify;
	font-size: 0.6em;
	color: #808080;
}
.texty-dole{
	top: 220px;
	height: 720px;
}
h1, h2{
/* position: relative;*/
	background-color: #000000;
	text-align: center;
	font-family: Tahoma;
	color: #FFFFFF;
	margin:0px;
	padding:0px;
	padding-bottom:12px;
}
h1{
	font-size: 1.4em;
	font-weight: bold;
	padding-top: 10px;
}
h2{
	margin-top: -19px; 
	font-size: 12px;
	font-weight: normal;
	padding: 8px 0px 10px 0px;	
}
.vlajka{
position: relative;
 margin: 0px -20px 0px 0px;
	width: 26px;
	height: 20px;
	border: 0px;
	vertical-align: text-bottom;
	padding-top: 12px;
}
.mezera{
	padding: 0px 0px 0px 60px;
}
img{
border:0px;
}
.obr{
	float: right;
	margin-top: -260px;
	margin-right: 80px; 
	height: 181px;
	width: 136px
}
